/* CSS Document */
body{font:13px/20px Arial,Helvetica,sans-serif; color:#333; margin:0px; padding:0px; background:#161718 url(images/bg-body.jpg) repeat-x center top}
body.home{background:#161718 url(images/bg-body-home.jpg) repeat-x center top}
a{text-decoration:none; color:#C00}
a:hover{text-decoration:none; color:#000;}
a img{border-width:0; outline:none}

/* Red Rounded links*/
a.red{background:transparent url(images/bg-rndlink.png) no-repeat right 0px; display:block; height:25px; text-decoration:none; color:#FFF; padding:0px 10px 0px 0px; font-size:13px; line-height:25px; margin-top:10px; float:left}
a.red span{background:url(images/bg-rndlink-span.png) no-repeat left 0px; display:block; padding:0px 0px 0px 10px; color:#FFF; float:left; height:25px}
a.red:hover{background-position:right -25px; text-decoration:none; color:#000}
a.red:hover span{background-position:left -25px; color:#000}

/* Big links in the banner  */
a.biglink{background:transparent url(images/bg-biglink.png) no-repeat; background-position:right -35px; color:#000; display:block; float:left; height:35px; text-decoration:none; padding:0px 31px 0px 0px; font-size:13px; line-height:22px; font-weight:bold; margin-top:10px}
a.biglink span{background:transparent url(images/bg-biglink-span.png) no-repeat; background-position:left -35px; color:#000; display:block; padding:7px 10px 6px 20px}
a.biglink:hover{background-position:right 0px; color:#FFF}
a.biglink:hover span{background-position:left 0px; color:#FFF}

img.border{border:solid 10px #fff!important}
img.left{float:left; padding-right:10px; padding-bottom:10px}
img.pagepic{float:left; padding-right:30px; padding-bottom:30px}

.blue{color:#5a6a9b}
.big{letter-spacing:-1px; color:#000; font:22px/24px Georgia,"Times New Roman",Times,serif}
.smallfont{font:11px/15px Arial,Helvetica,sans-serif}
.noborder{border:none !important}
.border-top{border-top:1px solid #CCC !important; padding-top:15px}
.border-btm{border-bottom:1px solid #CCC !important; padding-bottom:15px; margin-bottom:15px}
.fulldiv{clear:both; padding-bottom:20px}
.red{color:#C00}
.yellow{color:#deb404}
.yitalic{color:#FFB900; font:italic 32px/32px "Times New Roman",Times,serif}
.no-marg{margin:0!important}
.clear{clear:both}

/* Headings */
h1, h2, h3, h4{font-family:Arial,Helvetica,sans-serif; font-weight:normal}
h1{margin:0px 0px 5px; padding:0px; font-size:28px; line-height:32px; font-weight:bold; letter-spacing:-1px; color:#666}
h2{margin:0px 0px 5px; padding:0px; font-size:24px; line-height:28px; color:#525252; letter-spacing:-1px}
h2.services{background:url(images/icon-services2.png) no-repeat left center; padding-left:40px; height:35px; font-size:24px; line-height:35px}
h2.news{background:url(images/icon-news2.png) no-repeat left center; padding-left:40px; height:34px; font-size:24px; line-height:35px; margin-bottom:10px}
h2.awards{background:url(images/icon-awards.png) no-repeat left center; padding-left:40px; height:35px; font-size:24px; line-height:35px; margin-bottom:15px}
h3{margin:0px 0px 5px; padding:0px; font-size:22px; line-height:22px; color:#CCC; letter-spacing:-1px}


/* list styles  */
ul.arw, ul.line{list-style-position:outside; margin:0px; padding:0px; list-style-type:none}
ul.arw{}
ul.arw li{margin:0px; padding:0px 0px 10px 10px; background:url(images/arw.gif) no-repeat 0px center}
ul.arw li a{text-decoration:none}
ul.arw li a:hover{text-decoration:none; color:#000}
ul.line li{margin:0px; padding:5px 0px 5px 10px; border-bottom:1px solid #ccc}
ul.line li.last{border-bottom:none; padding-bottom:0}


/* page */
#page{background:#FFF url(images/bg-container.jpg) repeat-x center top}
/* header */
#header{clear:both; height:100px; padding:0px; margin:0px auto; color:#FFF; width:960px}
#header .left{float:left; padding:0px; margin:0px; text-align:center}
#header .right{float:right; text-align:right; margin:0px; padding:0px}

/* toplinks */
#toplinks{clear:both; margin:0px; padding:20px 10px 25px 0px; height:15px}
#toplinks ul{margin:0px; padding:0px; list-style:none}
#toplinks li{display:inline; margin:0px; padding:0px}
#toplinks li a{color:#CCC; text-decoration:none; padding-left:8px; padding-right:8px; font:12px/15px Arial,Verdana,sans-serif; border-left:1px solid #333}
#toplinks li a:hover{color:#deb404}
#toplinks .first a{padding-left:0px; border-left-style:none}
#toplinks .last a{padding-right:0px}

/* links */
#links{height:20px; clear:both; margin:0px; padding:0px; float:right}
#links ul{margin:0px; padding:0px; list-style:none}
#links li{display:inline; margin:0px; padding:0px}
#links li a{color:#FFF; text-transform:uppercase; float:left; display:block; text-decoration:none; font:bold 15px/30px Arial,Helvetica,sans-serif; margin-right:5px; margin-left:5px; padding:0px 0px 0px 10px; height:30px; background:url(images/bg-linka.gif) no-repeat left -60px; cursor:pointer}
#links li a b{background:url(images/bg-linka-b.gif) no-repeat right -60px; display:block; float:left; padding-right:10px}
#links li a:hover{color:#000; background-position:left 0px}
#links li a:hover b{color:#000; background-position:right 0px}
#links li a.active, #links li a.active:hover{color:#fff; background:url(images/bg-linka-active.gif) no-repeat left 0px}
#links li a.active b, #links li a.active:hover b{color:#fff; background:url(images/bg-linka-b-active.gif) no-repeat right 0px}
#links .first a{border-left-style:none}
#links .last a{margin-right:0px}

/* homepagebanners */
.glidecontentwrapper{position:relative; width:960px; height:351px; overflow:hidden; color:#80878F; z-index:100; margin-right:auto; margin-left:auto}
.glidecontent{/*style for each glide content DIV within wrapper.*/position:absolute; visibility:hidden; width:960px; background:#525252; color:#CCC; z-index:100}
.glidecontent h2{margin:0px 0px 5px; padding:0px; font-size:36px; line-height:36px; font-weight:bold; letter-spacing:-1px; color:#fff}
.glidecontent h3{margin:0px; padding-top:0px; padding-bottom:5px; letter-spacing:-2px; font:52px/52px Arial,Helvetica,sans-serif; text-transform:uppercase; border-style:none}
.glidecontent .xx{font-size:18px; line-height:26px}
.glidecontent .xxx{font-size:24px; line-height:30px}
.slide1{background:url(images/bg-bnr1.jpg) no-repeat left bottom; height:316px; padding-top:35px; padding-left:475px}
.slide2{background:url(images/bg-bnr_think.jpg) no-repeat left bottom; height:316px; padding-top:35px; padding-left:475px}
.slide3{background:url(images/bg-bnr2.jpg) no-repeat left bottom; height:316px; padding-top:35px; padding-left:475px}
.slide4{background:url(images/bg-bnr3.jpg) no-repeat left bottom; height:316px; padding-top:35px; padding-left:475px}
.slide5{background:url(images/bg-bnr4.jpg) no-repeat left bottom; height:316px; padding-top:35px; padding-left:475px}
.slide6{background:url(images/bg-bnr_ulti.jpg) no-repeat left bottom; height:316px; padding-top:35px; padding-left:475px}
.slide7{background:url(images/bg-bnr6.jpg) no-repeat left bottom; height:316px; padding-top:35px; padding-left:475px}
.slide8{background:url(images/bg-bnr_8.jpg) no-repeat left bottom; height:316px; padding-top:0px; padding-left:0px}
.slide9{background:url(images/bg-bnr_9.jpg) no-repeat left bottom; height:316px; padding-top:0px; padding-left:0px}
.slide10{background:url(images/bg-bnr_8.jpg) no-repeat left bottom; height:316px; padding-top:0px; padding-left:0px}


.glidecontenttoggler{/*style for DIV used to contain toggler links. */z-index:350; margin:-50px 0px 0px; padding:7px 0px 8px; height:35px; background:url(images/bg-bnr-tog.png) repeat; position:relative; line-height:50px}
.gctcontainer{width:960px; margin:; margin:0px auto}
.glidecontenttoggler a{/*style for every navigational link within toggler */color:#FFF; padding:0px; margin-right:3px; font-weight:bold; text-decoration:none; background:url(images/bg-bnr-no.png) no-repeat; background-position:0 0; height:35px; font-size:12px; line-height:35px; width:37px; float:left; text-align:center}
.glidecontenttoggler a.toc{/*style for individual toggler links (page 1,page 2,etc). ".toc"class auto generated! */}
.glidecontenttoggler a.prevs, .glidecontenttoggler a.nexts{/*style for "prev"and "next"toggler links. ".prev"and ".next"classes auto generated! */position:relative; z-index:500; color:#FFF; padding:13px 0px 0px; margin-right:3px; font-weight:normal; text-decoration:none; background:url(images/bg-bnr-no.png) no-repeat; background-position:0 0; height:22px; font-size:11px; line-height:35px; width:37px; float:left; text-align:center}
.glidecontenttoggler a.selected{background-position:0 -35px; ; color:#000; text-decoration:none}
.glidecontenttoggler a:hover, .glidecontenttoggler a.prevs:hover, .glidecontenttoggler a.nexts:hover{background-position:0 -70px; ; color:#fff; text-decoration:none}

/* News */ 
#news{}
#news a{text-decoration:none}
#news a:hover{color:#333; background:#FF6}
#news .story{margin-bottom:5px; font-weight:normal}
#news .date{border-bottom:1px solid #ccc; padding-bottom:8px; margin-bottom:7px; font-size:11px; font-weight:bold}
#news .date.last{border-bottom:none; padding-bottom:0; margin-bottom:0}

/* pagetitte */ 
#pagetitle{font:11px/15px Tahoma,Arial,Verdana,sans-serif; padding:8px 0px 0px; /*margin:0px 0px 15px; border-bottom:1px solid #C00; */color:#a7acb2; width:960px; margin-right:auto; margin-left:auto; height:52px}
#pagetitle h1{line-height:30px; margin:0px; padding:0px; color:#FFF}
#pagetitle a{color:#deb404; text-decoration:none; font:11px Arial,Helvetica,sans-serif}
#pagetitle a:hover{color:#FFF}

/* content */
#content{padding:30px 0px; margin:0px auto; clear:both; width:960px}
#content .eqcol{float:left; width:449px; margin:0px 30px 0px 0px; padding-right:29px; border-right:1px solid #f2f2f2}

#content .lastcol{margin-right:0; padding-right:0px; border-right-style:none}

#content .leftcol{float:left; width:630px; margin:0px 15px 0px 0px; text-align:justify; padding-right:14px; border-right:1px solid #f2f2f2}
#content .rightcol{float:right; width:300px; margin:0px}
#content .rightcol h2{}

/* rounded box  */
.rb{padding:15px; -moz-border-radius:10px; -webkit-border-radius:10px; border:1px solid #CCC}
#content .rightcol .rb{margin-bottom:20px}
#content .rightcol .rb.bg{background:#EDEDED; margin-bottom:20px}

/* Footer */
#footer{clear:both; padding-top:20px; padding-bottom:20px; font:11px/18px Arial,Helvetica,sans-serif; color:#999; border-top:1px solid #333; background:#161719}
#footercontent{width:960px; margin:0 auto 0 auto}
#footer a{text-decoration:none; color:#CCC}
#footer a:hover{color:#deb404}
#footer .left{float:left}
#footer .right{float:right}
#footer ul{margin:0px; padding:0px; list-style:none}
#footer li{display:inline; margin:0px; padding:0px}
#footer li a{text-decoration:none; padding-left:9px; padding-right:10px; font:11px/15px Arial,Verdana,sans-serif; border-left:1px solid #333; text-transform:uppercase}
#footer li a:hover{}
#footer .first a{padding-left:0px; border-left-style:none}
#footer .last a{padding-right:0px}

.press_sub{font-size:15px; font-style:italic; font-weight:bold;} 